.version.links_en /* version checker */
{
	color: #0000E1;
	background-color: #A79E4A;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.7999999999996px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #D9D1AE;
	background-color: rgba(213,204,165,0.9);
	padding-bottom: 0px;
}

#page_position_content
{
	padding-top: 27px;
	padding-bottom: 5px;
	width: 0.01px;
}

#pu4600
{
	width: 0.01px;
}

#u4600
{
	z-index: 2;
	height: 12px;
}

#u4600-bw
{
	z-index: 2;
	margin-top: 32px;
	height: 12px;
}

#u4773
{
	z-index: 5;
	width: 24px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 338px;
}

#u4775
{
	z-index: 7;
	width: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	left: 261px;
}

#u4781-5
{
	z-index: 20;
	width: 64px;
	min-height: 24px;
	background-color: transparent;
	color: #5A7042;
	line-height: 24px;
	font-size: 20px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 6px;
}

#u4781-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 64px;
	margin: 5px -10000px 0px 0px;
}

#u4776
{
	z-index: 8;
	width: 86px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	left: 175px;
}

#u4782-8
{
	z-index: 25;
	width: 80px;
	min-height: 24px;
	background-color: transparent;
	color: #5A7042;
	line-height: 24px;
	font-size: 20px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 6px;
}

#u4782-8:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 80px;
	margin: 5px -10000px 0px 0px;
}

#u4782-3
{
	font-size: 13px;
	line-height: 16px;
}

#u4777
{
	z-index: 9;
	width: 89px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u4779-4
{
	z-index: 11;
	position: relative;
	width: 89px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u4779-4_img
{
	display: block;
	vertical-align: top;
}

#u4778
{
	z-index: 10;
	width: 75px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	left: 99px;
}

#u4780-5
{
	z-index: 15;
	width: 75px;
	min-height: 24px;
	background-color: transparent;
	color: #5A7042;
	line-height: 24px;
	font-size: 20px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u4780-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 75px;
	margin: 5px -10000px 0px 0px;
}

#u4781-3,#u4782-6,#u4780-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#slideshowu5713
{
	z-index: 44;
	width: 0.01px;
	height: 102px;
	margin-left: 2px;
	position: relative;
}

#u5768
{
	position: absolute;
	width: 379px;
	height: 102px;
	background-color: transparent;
}

#u5768popup
{
	z-index: 45;
}

#u5779
{
	z-index: 46;
	width: 379px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5797
{
	z-index: 48;
	width: 379px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5769
{
	z-index: 50;
	width: 379px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5787
{
	z-index: 52;
	width: 379px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5795
{
	z-index: 54;
	width: 379px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5785
{
	z-index: 56;
	width: 379px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5787_img,#u5795_img,#u5785_img
{
	padding-top: 15px;
	padding-bottom: 14px;
}

#u5789
{
	z-index: 58;
	width: 379px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5781
{
	z-index: 60;
	width: 379px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5783
{
	z-index: 62;
	width: 379px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5793
{
	z-index: 64;
	width: 379px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5775
{
	z-index: 66;
	width: 379px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5791
{
	z-index: 68;
	width: 379px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5771
{
	z-index: 70;
	width: 379px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5799
{
	z-index: 72;
	width: 379px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5777
{
	z-index: 74;
	width: 379px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5773
{
	z-index: 76;
	width: 379px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5767-4
{
	position: absolute;
	width: 10px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 20px;
	padding: 10px;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 31px;
	left: 1px;
}

#u5767-4popup
{
	z-index: 78;
}

#u5766-4
{
	position: absolute;
	width: 10px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 20px;
	padding: 10px;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 31px;
	left: 346px;
}

#u5766-4popup
{
	z-index: 82;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#pu6167-57
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 7px;
}

#u6167-57
{
	z-index: 86;
	width: 364px;
	min-height: 375px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6167-3
{
	color: #5A7042;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4781,#u4782,#u4782-4,#u4780,#u6167
{
	font-size: 16px;
	line-height: 19px;
}

#u6167-6,#u6167-10,#u6167-12,#u6167-16,#u6167-18,#u6167-22,#u6167-24,#u6167-28,#u6167-30,#u6167-34,#u6167-36,#u6167-40,#u6167-42,#u6167-46,#u6167-48
{
	font-size: 10px;
	line-height: 12px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u6167-9,#u6167-15,#u6167-21,#u6167-27,#u6167-33,#u6167-39,#u6167-45,#u6167-51
{
	font-size: 13px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4781-2,#u4782-2,#u4782-5,#u4780-2,#u6167-2,#u6167-7,#u6167-13,#u6167-19,#u6167-25,#u6167-31,#u6167-37,#u6167-43,#u6167-49
{
	font-size: 10px;
	line-height: 12px;
}

#u6167-4,#u6167-52,#u6167-53,#u6167-54,#u6167-55
{
	font-size: 13px;
	line-height: 16px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u6169-5
{
	z-index: 143;
	width: 160px;
	min-height: 7px;
	background-color: transparent;
	color: #5A7042;
	line-height: 12px;
	font-size: 10px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 363px;
}

#u6169-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 7px;
	width: 160px;
	margin: 363px -10000px 0px 0px;
}

#u4781-5:hover p,#u4781-5:hover span,#u4782-8:hover p,#u4782-8:hover span,#u4780-5:hover p,#u4780-5:hover span,#u6169-5:hover p,#u6169-5:hover a
{
	font-weight: bold;
}

#u4808-11
{
	z-index: 33;
	width: 237px;
	min-height: 15px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	text-align: right;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 136px;
	top: -15px;
	margin-bottom: -15px;
	position: relative;
}

#u4808-3,#u4808-6
{
	color: #5A7042;
}

#u4601
{
	z-index: 3;
	width: 75px;
	margin-left: 299px;
	margin-top: 30px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

